{
"block.minecraft.white_glazed_terracotta": "White Terracotta Bricks",
"block.minecraft.orange_glazed_terracotta": "Orange Terracotta Bricks",
"block.minecraft.magenta_glazed_terracotta": "Magenta Terracotta Bricks",
"block.minecraft.light_blue_glazed_terracotta": "Light Blue Terracotta Bricks",
"block.minecraft.yellow_glazed_terracotta": "Yellow Terracotta Bricks",
"block.minecraft.lime_glazed_terracotta": "Lime Terracotta Bricks",
"block.minecraft.pink_glazed_terracotta": "Pink Terracotta Bricks",
"block.minecraft.gray_glazed_terracotta": "Gray Terracotta Bricks",
"block.minecraft.light_gray_glazed_terracotta": "Light Gray Terracotta Bricks",
"block.minecraft.cyan_glazed_terracotta": "Cyan Terracotta Bricks",
"block.minecraft.purple_glazed_terracotta": "Purple Terracotta Bricks",
"block.minecraft.blue_glazed_terracotta": "Blue Terracotta Bricks",
"block.minecraft.brown_glazed_terracotta": "Brown Terracotta Bricks",
"block.minecraft.green_glazed_terracotta": "Green Terracotta Bricks",
"block.minecraft.red_glazed_terracotta": "Red Terracotta Bricks",
"block.minecraft.black_glazed_terracotta": "Black Terracotta Bricks"

}